
VIRTUAL CREDIT CARD - Bug #15614

Android [TREATS] [TREATS Point and Treats Miles] The quantity or miles is not reset to default

19 January 2023 03:05 PM - hsulynn pang

Status: Closed Start date: 19 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

in order to trigger the issue, these are the steps:

-add via Details tnc

-once done added, click Details button again to edit

-then click bin and then click back button // click back button

-click Redeem rewards screen

-at Points tab/ Miles tab, click Details button again

-verify the quantity / miles

Actual result: The quantity or miles is not reset to default

Expected result: The quantity or miles is reset to default

History

#1 - 19 January 2023 03:07 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 19 January 2023 04:57 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 20 January 2023 10:19 AM - hsulynn pang

- File retest-ii.mp4 added

- File retest-i.mp4 added

- Status changed from Resolved to Closed

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested ok

Files

WhatsApp-Video-2023-01-19-at-144.mp4 3.7 MB 19 January 2023 hsulynn pang

retest-i.mp4 3.49 MB 20 January 2023 hsulynn pang

retest-ii.mp4 3.43 MB 20 January 2023 hsulynn pang
